<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Types>
		<Row Type="LEADER_ANT_WU_ZETIAN" Kind="KIND_LEADER"/>
		<Row Type="TRAIT_LEADER_ANT_SECOND_ZHOU" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_AGENDA_ANT_MAITREYA" Kind="KIND_TRAIT"/>
	</Types>

	<Leaders>
		<Row>
			<LeaderType>LEADER_ANT_WU_ZETIAN</LeaderType>
			<Name>LOC_LEADER_ANT_WU_ZETIAN_NAME</Name>
			<InheritFrom>LEADER_DEFAULT</InheritFrom>
			<SceneLayers>4</SceneLayers>
		</Row>
	</Leaders>

	<LeaderQuotes>
		<Row LeaderType="LEADER_ANT_WU_ZETIAN" Quote="LOC_LEADER_ANT_WU_ZETIAN_QUOTE"/>
	</LeaderQuotes>

	<CivilizationLeaders>
		<Row CivilizationType="CIVILIZATION_CHINA" LeaderType="LEADER_ANT_WU_ZETIAN" CapitalName="LOC_CITY_NAME_LUOYANG" />
	</CivilizationLeaders>

	<LeaderTraits>
		<Row LeaderType="LEADER_ANT_WU_ZETIAN" TraitType="TRAIT_LEADER_ANT_SECOND_ZHOU"/>
	</LeaderTraits>

	<Traits>
		<Row TraitType="TRAIT_LEADER_ANT_SECOND_ZHOU" Name="LOC_TRAIT_LEADER_ANT_SECOND_ZHOU_NAME" Description="LOC_TRAIT_LEADER_ANT_SECOND_ZHOU_DESCRIPTION"/>
		<Row TraitType="TRAIT_AGENDA_ANT_MAITREYA" Name="LOC_PLACEHOLDER" Description="LOC_PLACEHOLDER"/>
	</Traits>

	<TraitModifiers>
		<Row TraitType="TRAIT_LEADER_ANT_SECOND_ZHOU" ModifierId="TRAIT_ANT_GREAT_PERSON_PATRONAGE_FAITH_DISCOUNT"/>
		<Row TraitType="TRAIT_LEADER_ANT_SECOND_ZHOU" ModifierId="TRAIT_ANT_GREAT_PERSON_PATRONAGE_GOLD_DISCOUNT"/>
		<Row TraitType="TRAIT_LEADER_ANT_SECOND_ZHOU" ModifierId="TRAIT_ANT_SHRINE_PRODUCTION_MODIFIER"/>
		<Row TraitType="TRAIT_LEADER_ANT_SECOND_ZHOU" ModifierId="TRAIT_ANT_TEMPLE_PRODUCTION_MODIFIER"/>
		<Row TraitType="TRAIT_LEADER_ANT_SECOND_ZHOU" ModifierId="TRAIT_ANT_HOLY_SITE_PRODUCTION_MODIFIER"/>
		<Row TraitType="TRAIT_AGENDA_ANT_MAITREYA" ModifierId="MODIFIER_AGENDA_ANT_MAITREYA_GREAT_PEOPLE"/>
		<Row TraitType="TRAIT_AGENDA_ANT_MAITREYA" ModifierId="MODIFIER_AGENDA_ANT_MAITREYA_HIGH_FAITH"/>
	</TraitModifiers>

	<Agendas>
		<Row AgendaType="AGENDA_ANT_MAITREYA" Name="LOC_AGENDA_ANT_MAITREYA_NAME" Description="LOC_AGENDA_ANT_MAITREYA_DESCRIPTION"/>
	</Agendas>

	<HistoricalAgendas>
		<Row LeaderType="LEADER_ANT_WU_ZETIAN" AgendaType="AGENDA_ANT_MAITREYA"/>
	</HistoricalAgendas>

	<AgendaTraits>
		<Row AgendaType="AGENDA_ANT_MAITREYA" TraitType="TRAIT_AGENDA_ANT_MAITREYA"/>
	</AgendaTraits>

	<ExclusiveAgendas>
		<Row AgendaOne="AGENDA_ANT_MAITREYA" AgendaTwo="AGENDA_DEVOUT"/>
		<Row AgendaOne="AGENDA_ANT_MAITREYA" AgendaTwo="AGENDA_GREAT_PERSON_ADVOCATE"/>
	</ExclusiveAgendas>

	<Modifiers>
		<Row>
			<ModifierId>TRAIT_ANT_GREAT_PERSON_PATRONAGE_FAITH_DISCOUNT</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_GREAT_PERSON_PATRONAGE_DISCOUNT_PERCENT</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_GREAT_PERSON_PATRONAGE_GOLD_DISCOUNT</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_GREAT_PERSON_PATRONAGE_DISCOUNT_PERCENT</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_SHRINE_PRODUCTION_MODIFIER</ModifierId>
			<ModifierType>MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_TEMPLE_PRODUCTION_MODIFIER</ModifierId>
			<ModifierType>MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_HOLY_SITE_PRODUCTION_MODIFIER</ModifierId>
			<ModifierType>MODIFIER_PLAYER_CITIES_ADJUST_DISTRICT_PRODUCTION</ModifierType>
		</Row>
		<Row>
			<ModifierId>MODIFIER_AGENDA_ANT_MAITREYA_HIGH_FAITH</ModifierId>
			<ModifierType>MODIFIER_PLAYER_DIPLOMACY_SIMPLE_MODIFIER</ModifierType>
			<SubjectRequirementSetId>PLAYER_HAS_HIGH_FAITH</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>MODIFIER_AGENDA_ANT_MAITREYA_GREAT_PEOPLE</ModifierId>
			<ModifierType>MODIFIER_PLAYER_DIPLOMACY_SIMPLE_MODIFIER</ModifierType>
			<SubjectRequirementSetId>PLAYER_LEADS_GREAT_PEOPLE</SubjectRequirementSetId>
		</Row>
	</Modifiers>

	<ModifierArguments>
		<Row>
			<ModifierId>TRAIT_ANT_GREAT_PERSON_PATRONAGE_FAITH_DISCOUNT</ModifierId>
			<Name>Amount</Name>
			<Value>20</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_GREAT_PERSON_PATRONAGE_FAITH_DISCOUNT</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_FAITH</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_GREAT_PERSON_PATRONAGE_GOLD_DISCOUNT</ModifierId>
			<Name>Amount</Name>
			<Value>20</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_GREAT_PERSON_PATRONAGE_GOLD_DISCOUNT</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_GOLD</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_SHRINE_PRODUCTION_MODIFIER</ModifierId>
			<Name>Amount</Name>
			<Value>50</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_SHRINE_PRODUCTION_MODIFIER</ModifierId>
			<Name>BuildingType</Name>
			<Value>BUILDING_SHRINE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_TEMPLE_PRODUCTION_MODIFIER</ModifierId>
			<Name>Amount</Name>
			<Value>50</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_TEMPLE_PRODUCTION_MODIFIER</ModifierId>
			<Name>BuildingType</Name>
			<Value>BUILDING_TEMPLE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_HOLY_SITE_PRODUCTION_MODIFIER</ModifierId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_HOLY_SITE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ANT_HOLY_SITE_PRODUCTION_MODIFIER</ModifierId>
			<Name>Amount</Name>
			<Value>50</Value>
		</Row>
		<Row>
			<ModifierId>MODIFIER_AGENDA_ANT_MAITREYA_HIGH_FAITH</ModifierId>
			<Name>InitialValue</Name>
			<Value>10</Value>
		</Row>
		<Row>
			<ModifierId>MODIFIER_AGENDA_ANT_MAITREYA_HIGH_FAITH</ModifierId>
			<Name>StatementKey</Name>
			<Value>LOC_DIPLO_KUDO_LEADER_ANT_WU_ZETIAN_REASON_ANY</Value>
		</Row>
		<Row>
			<ModifierId>MODIFIER_AGENDA_ANT_MAITREYA_HIGH_FAITH</ModifierId>
			<Name>SimpleModifierDescription</Name>
			<Value>LOC_DIPLO_MODIFIER_ANT_MAITREYA_HIGH_FAITH</Value>
		</Row>
		<Row>
			<ModifierId>MODIFIER_AGENDA_ANT_MAITREYA_GREAT_PEOPLE</ModifierId>
			<Name>InitialValue</Name>
			<Value>-12</Value>
		</Row>
		<Row>
			<ModifierId>MODIFIER_AGENDA_ANT_MAITREYA_GREAT_PEOPLE</ModifierId>
			<Name>StatementKey</Name>
			<Value>LOC_DIPLO_WARNING_LEADER_ANT_WU_ZETIAN_REASON_ANY</Value>
		</Row>
		<Row>
			<ModifierId>MODIFIER_AGENDA_ANT_MAITREYA_GREAT_PEOPLE</ModifierId>
			<Name>SimpleModifierDescription</Name>
			<Value>LOC_DIPLO_MODIFIER_ANT_MAITREYA_GREAT_PEOPLE</Value>
		</Row>
	</ModifierArguments>

	<ModifierStrings>
		<Row ModifierId="MODIFIER_AGENDA_ANT_MAITREYA_HIGH_FAITH" Context="Sample" Text="LOC_TOOLTIP_SAMPLE_DIPLOMACY_ALL"/>
		<Row ModifierId="MODIFIER_AGENDA_ANT_MAITREYA_GREAT_PEOPLE" Context="Sample" Text="LOC_TOOLTIP_SAMPLE_DIPLOMACY_ALL"/>
	</ModifierStrings>

	<AiListTypes>
		<Row ListType="AntWuCivics"/>
		<Row ListType="AntWuTechs"/>
		<Row ListType="AntWuWonders"/>
	</AiListTypes>

	<AiLists>
		<Row ListType="AntWuCivics" LeaderType="TRAIT_LEADER_ANT_SECOND_ZHOU" System="Civics"/>
		<Row ListType="AntWuTechs" LeaderType="TRAIT_LEADER_ANT_SECOND_ZHOU" System="Technologies"/>
		<Row ListType="AntWuWonders" LeaderType="TRAIT_LEADER_ANT_SECOND_ZHOU" System="Buildings"/>
		<Row ListType="FaithLoverFaithPreference" AgendaType="TRAIT_AGENDA_ANT_MAITREYA" System="Yields"/>
		<Row ListType="GreatPersonObsessedGreatPeople" AgendaType="TRAIT_AGENDA_ANT_MAITREYA" System="PseudoYields"/>
	</AiLists>

	<AiFavoredItems>
		<Row ListType="AntWuWonders" Item="BUILDING_BOLSHOI_THEATRE"/>
		<Row ListType="AntWuWonders" Item="BUILDING_BROADWAY"/>
		<Row ListType="AntWuWonders" Item="BUILDING_HAGIA_SOPHIA"/>
		<Row ListType="AntWuWonders" Item="BUILDING_HALICARNASSUS_MAUSOLEUM"/>
		<Row ListType="AntWuWonders" Item="BUILDING_HERMITAGE"/>
		<Row ListType="AntWuWonders" Item="BUILDING_MAHABODI_TEMPLE"/>
		<Row ListType="AntWuWonders" Item="BUILDING_ORACLE"/>
		<Row ListType="AntWuWonders" Item="BUILDING_STONEHENGE"/>
		<Row ListType="AntWuWonders" Item="BUILDING_SYDNEY_OPERA_HOUSE"/>
		<Row ListType="AntWuCivics" Item="CIVIC_MYSTICISM"/>
		<Row ListType="AntWuCivics" Item="CIVIC_THEOLOGY"/>
		<Row ListType="AntWuCivics" Item="CIVIC_DIVINE_RIGHT"/>
		<Row ListType="AntWuCivics" Item="CIVIC_DIPLOMATIC_SERVICE"/>
		<Row ListType="AntWuTechs" Item="TECH_ASTROLOGY"/>
		<Row ListType="AntWuTechs" Item="TECH_MASONRY"/>
		<Row ListType="AntWuTechs" Item="TECH_CASTLES"/>
		<Row ListType="AntWuTechs" Item="TECH_FLIGHT"/>
	</AiFavoredItems>

	<Colors>
		<Row>
			<Type>COLOR_PLAYER_ANT_WU_ZETIAN_PRIMARY</Type>
			<Color>37,69,109,255</Color>
		</Row>
		<Row>
			<Type>COLOR_PLAYER_ANT_WU_ZETIAN_SECONDARY</Type>
			<Color>177,121,140,255</Color>
		</Row>
	</Colors>

	<PlayerColors>
		<Row>
			<Type>LEADER_ANT_WU_ZETIAN</Type>
			<Usage>Unique</Usage>
			<PrimaryColor>COLOR_PLAYER_ANT_WU_ZETIAN_PRIMARY</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_ANT_WU_ZETIAN_SECONDARY</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>
</GameData>
